body{font-size: 18px; overflow-x: hidden;} 
.inner{ width:86vw;   margin: 0 auto;  }
.pl-inner{ padding-left: 7vw;}
.pr-inner{ padding-right:7vw;}
.ml-inner{ margin-left: 7vw;}
.mr-inner{ margin-right: 7vw;}

header{ position: fixed; top: 0; left: 0; right: 0; z-index: 100; color: #fff;}
.logoImg{ height:70px ;}

.oneNav{ line-height:90px; white-space: nowrap; display: block; padding: 0 2vw;  font-weight: bold;}
.oneNav span { position: relative;}
.oneNav span::after{ width: 100%; height: 2px; display: block; content: ''; background:#fff; transition: all .36s; transform:scale(0,1) ; position: absolute; left: 0; bottom: -10px; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; -webkit-transform:scale(0,1) ; -moz-transform:scale(0,1) ; -ms-transform:scale(0,1) ; -o-transform:scale(0,1) ; }
nav li{ position: relative;}
nav li:last-child .oneNav{ padding-right: 0;}
nav li.on .oneNav span::after,nav li:hover .oneNav span::after{ transform: scale(1,1); -webkit-transform: scale(1,1); -moz-transform: scale(1,1); -ms-transform: scale(1,1); -o-transform: scale(1,1); }
nav:hover > li:not(:hover) .oneNav{ color: #333; }
nav:hover > li:not(:hover) .oneNav  span::after{ transform:scale(0,1) ;  }
nav  li dl{position:absolute;text-align: center;min-width:150px; width: auto;top:100%;left: 50%; background:#fff;   -webkit-box-shadow:0 13px 42px 11px rgba(0,0,0,.15);box-shadow:0 13px 42px 11px rgba(0,0,0,.15); border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
nav  li dl dd{white-space: nowrap;height:50px;line-height:50px;border-bottom:1px solid #eee;transition:all .36s ease;-ms-transition:all .36s ease;-o-transition:all .36s ease;-webkit-transition:all .36s ease;-moz-transition:all .36s ease}
nav  li dl dd:last-child{border-bottom:0}
nav  li dl dd a{ padding: 0 20px;  font-size:14px; color:#333!important; font-weight: normal!important; transition:all .36s ease;-ms-transition:all .36s ease;-o-transition:all .36s ease;-webkit-transition:all .36s ease;-moz-transition:all .36s ease;display:block }
nav  li dl dd:hover{background:var(--color)}
nav  li dl dd:hover a{color:#fff!important;}
/* nav  li dl:before{content:"";position:absolute;border-width:0 9px 9px;border-style:solid;border-color:transparent transparent #f6f1e1;top:-9px;left:50%;margin-left:-9px} */
nav  li dl{pointer-events: none;  visibility:hidden; opacity:0; filter:alpha(opacity=0); transform:translateX(-50%) translateY(20px); -ms-transform:translateX(-50%) translateY(20px); -o-transform:translateX(-50%) translateY(20px); -webkit-transform:translateX(-50%) translateY(20px); -moz-transform:translateX(-50%) translateY(20px); transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; }
nav  li:hover dl{ pointer-events: auto;visibility:visible; opacity:1; filter:alpha(opacity=100); transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); }
 

header{ transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
header.sticky{ transform: translateY(-105px); -webkit-transform: translateY(-105px); -moz-transform: translateY(-105px); -ms-transform: translateY(-105px); -o-transform: translateY(-105px); }
header::after{ position: absolute; left: 0; bottom: 0; display: block; content: ''; transition: all 0s; width: 100%; height:  0; background-color: rgba(255, 255, 255, .15); -webkit-transition: all 0s; -moz-transition: all 0s; -ms-transition: all 0s; -o-transition: all 0s; }
header.scroll,header:hover{ color: #333;}
/* border-bottom: 1px solid #fff;  */
header.scroll::after,header:hover::after{    background-color: #fff;  height: 100%;}
header.scroll .icon01,header:hover .icon01{  display: none;}
header.scroll .icon02,header:hover .icon02{  display: block; }
header.scroll .oneNav  span::after,header:hover .oneNav  span::after{ background: var(--color); }
header.scroll .on .oneNav  ,header:hover .on .oneNav   { color: var(--color); }

.wapLogin{ width: 35px; height: 35px;}

.h_nav{ height: 60px; width: 60px; background-color:var(--color); padding: 18px 8px ;    align-items: flex-end; display: flex;}
.h_nav .burger{ width: 100%;  height: 1px ; background: #fff;  transition: .8s; display:inline-block;       }
.h_nav .burger:first-child{ animation: long 2s linear infinite; -webkit-animation:; }
.h_nav .burger:nth-of-type(2){  width: 50%;}
.h_nav .burger:nth-of-type(3){ animation: long 3s linear infinite; -webkit-animation: long 3s linear infinite; }
.h_nav.close .burger:first-child{ display: none;}
.h_nav.close .burger:nth-of-type(3){ display: none;}
.h_nav.close .burger:nth-of-type(2) {    position: relative;    z-index: 1; width: 80%;}
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      content: '';   position: absolute;      top: 0;      left: 0;      width: 100%;      height: 100%;      background: #fff;      opacity: 0;      z-index: 1;}
.h_nav.close .burger:nth-of-type(2) {    background: transparent;    transform: rotate(-180deg); }
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      opacity: 1;      transition: all .3s; }
.h_nav.close .burger:nth-of-type(2):before {     transform: rotate(45deg); }   .h_nav .burger:nth-of-type(2):after {     transform: rotate(-45deg); }

.nav{ color: #fff !important; padding-bottom: 60px; width: 100%; height:  130vh ; transition:all .6s ; transform: translateX(100%); background-color: var(--color); position: fixed; top: 60px; right: 0; flex-direction: column; -webkit-transform: translateX(100%); -moz-transform: translateX(100%); -ms-transform: translateX(100%); -o-transform: translateX(100%); -webkit-transition:all .6s ; -moz-transition:all .6s ; -ms-transition:all .6s ; -o-transition:all .6s ; }
.nav.show{ transform:translateX(0) ;  -webkit-transform:translateX(0) ; -moz-transform:translateX(0) ; -ms-transform:translateX(0) ; -o-transform:translateX(0) ; }
.nav li.go-child{ border-top: 1px solid rgba(255, 255, 255, 0.25); position: relative;}
.nav li.go-child>a{ line-height: 60px; padding: 0 20px; font-size: 16px;}
.h_nav.close{align-items: center; justify-content: center;}
.erji{ width: 60px; height: 60px; position: absolute; right: 0 ; top: 0; display: flex; align-items: center; justify-content: center; font-size: 30px; z-index: 10;
 background: url(../images/jia.png) no-repeat center center; background-size: 40% auto;}
 .nav li.go-child.on .erji{ background: url(../images/jian.png) no-repeat center center; background-size: 40% auto;}
.nav-down li a{ line-height: 50px; border-top: 1px solid rgba(255, 255, 255, 0.25); display: block; padding-left: 25px; font-size: 14px; opacity: 0.8; }
.nav{   overflow-y: scroll;   }
.nav::-webkit-scrollbar {/*滚动条整体样式*/    /*高宽分别对应横竖滚动条的尺寸*/  width: 1px;}
.nav::-webkit-scrollbar-thumb {/*滚动条里面小方块*/border-radius: 3px; background: #77d5ae; width: 1px; }
.nav::-webkit-scrollbar-track {/*滚动条里面轨道*/border-radius: 3px; background: #0b4f33; width: 1px; }

 

.imgHeight1-2{ height: 1.2em;}
.imgHeight{ height: 1em;}
.loginIcon{ height: .8em;}
/* .headerLogin .right{ width: 50px; height: 50px;} */
.h-50{ height: 50px;}
.w-50{ width: 50px;}
.h-60{ height: 60px;}
.w-60{ width: 60px;}
.headerLogin .right .iconfont{ transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); }

.zw{ margin-top: -90px; padding-top: 90px;}
.zwHeader{ height: 90px;}

.footLogo{ height: 80px;}


.idxBan .text{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 20; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }
.idxBan .text h2{-webkit-text-stroke: 1px #fff;text-stroke: 1px #fff;color: transparent;}
.idxBan .text .more .iconfont{ transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); }
.idxBanImg{ width: 100%; max-height: 100vh; object-fit: cover; min-height: 320px;}

.dotBox { position: absolute; z-index: 20; right: 3vw; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.dotBox > li {position: relative;margin: 10px 0 ;cursor: pointer;}
.dotBox > li svg {display: block;width: 38px;height: 38px;position: relative;z-index: 5;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);-ms-transform: rotate(-45deg);}
.dotBox > li svg circle {stroke-width: 2px;stroke: #ffff;stroke-dasharray: 300%;stroke-dashoffset: 300%;transition: stroke-dashoffset 0.6s ease-out;-webkit-transition: stroke-dashoffset 0.6s ease-out;-moz-transition: stroke-dashoffset 0.6s ease-out;-o-transition: stroke-dashoffset 0.6s ease-out;-ms-transition: stroke-dashoffset 0.6s ease-out;}
.dotBox > li span {position: absolute;z-index: 4;top: 0;left: 0;width: 38px;height: 38px;border: 2px solid transparent;border-radius: 50%;transition: border-color 0.3s ease-out;-webkit-transition: border-color 0.3s ease-out;-moz-transition: border-color 0.3s ease-out;-o-transition: border-color 0.3s ease-out;-ms-transition: border-color 0.3s ease-out;}
.dotBox > li span:after {content: "";width: 5px;height: 5px;border-radius: 50%;background-color: #fff;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;}
.dotBox > li.on svg circle { stroke-dashoffset: 0; transition: stroke-dashoffset 6s ease-out; -webkit-transition: stroke-dashoffset 6s ease-out; -moz-transition: stroke-dashoffset 6s ease-out; -o-transition: stroke-dashoffset 6s ease-out; -ms-transition: stroke-dashoffset 6s ease-out; }
.dotBox > li.on span {border-color: rgba(255,255,255, 0.3);}

.line-height1-2{ line-height: 1.2;}
.w42{ width: 42%;}
.w38{ width: 38%;}
.w58{ width: 58%;}
.w57{ width: 57%;}
.idxSupplier{ background: url(../images/idxSupplierBg.jpg) no-repeat center top / 100% auto;}
.idxSupplierTitle .border-bottom-black{ border-width: 3px; line-height: 1.3;}
.idxSupplierTit::after{ display: block; content: ''; width: 6px; height:90%; position: absolute; left: 0; top:5%; background:var(--color) }
.idxSupplierMore:hover { filter: drop-shadow( 0 0 15px rgba(221, 44, 27, .25)); -webkit-filter: drop-shadow( 0 0 15px rgba(221, 44, 27, .25)); }
.idxSupplierMore:hover .left{ letter-spacing: 1px;}


.idxEventsTit::after{ display: block; content: ''; width: 4em; height:6px; position: absolute; left: 50%; bottom: -10px;  margin-left: -2em;   background:var(--color)} 
.idxEventsItem .img{ width: 100%; padding-bottom: 72%; height: 0;}

footer{ background: url(../images/footerBg.jpg) no-repeat center center / cover; color: #fff;}
footer .top{ padding-bottom: 5vw;}
footer .top .border-bottom{ border-width: 2px;}

.outLink li .roud{  }
.outLink li .img{ width: 130px; height:130px; position: absolute; left: 50%; margin-left: -65px; bottom:calc(100% + 10px); display: none; animation: topFloat .3s; -webkit-animation: topFloat .3s; }
.outLink li:hover .img{ display: block;}
.outLink li .roud:hover{ background: var(--color); color: #fff;}

.myPagination .swiper-pagination-bullet{ margin: 35px 4px 0 4px;}
.swiper-pagination-bullet.swiper-pagination-bullet-active{}

.neiHeader{ background: url(../images/neiHeaderBg.png) no-repeat right 7% top   #111; background-size:28% auto;}

.subNav a{ height: 5vw;}
.subNav .subNavIcon{ height: .66em;}
.subNav a::after{ display: block; content: ''; width:0; height: 4px; position: absolute; left: 0; bottom: -2px; background:var(--color) ; transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.subNav a.on::after,.subNav a:hover::after{ width: 100%;}
.subNav a.on{ color: var(--color);}

.w36{ width: 36%;}.w54{ width: 54%;}
.aboutEfexUl li { margin-top: 7.5vw;}
.aboutEfexUl li  .right img{ -webkit-clip-path: polygon(100% 0,85% 100%, 0 100%,  15% 0); filter: drop-shadow(1vw 0 2vw rgba(0,0,0,0.3)); -webkit-filter: drop-shadow(1vw 0 2vw rgba(0,0,0,0.3)); }
.aboutEfexUl li  .right::after{ -webkit-clip-path: polygon(85% 0,100% 100%, 15% 100%,  0 0); filter: drop-shadow(10px 0 30px rgba(0,0,0,0.3)); -webkit-filter: drop-shadow(10px 0 30px rgba(0,0,0,0.3)); display: block; content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 8%; background:var(--color) ; }
.aboutEfexUl li:nth-child(2n){ flex-direction: row-reverse;}

.qualifiSwiper .img{background: url(../images/honrbg.png) no-repeat center bottom / 100% auto; width: 100%; height: 0; padding-bottom: 85%;}
.Qualification .btn:hover{ background: var(--color); color: #fff;}

.ContactImgImg{ box-shadow: 1vw 0 3vw rgba(221, 44, 27, .25);}
.contactDian{ width: 15.5vw; position: absolute; left: 90%; bottom: 86%;}
 
.factoryUl .img{ padding-bottom: 40%; height: 0; width: 100%;}
.factoryUl .img .play{ width: 5.2vw; height: 5.2vw; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 10; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }
.factoryUl .img .play:hover{ background: var(--color);}

.eventsList li .text{ width: 57.3%;}
.eventsList li .pic{  width: 26.8%;}
.eventsList li .pic .img{ padding-bottom: 72.7%; height: 0; width: 100%;}
.eventsList li:hover .img img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }

.tjNewlist{display: grid; grid-gap: 40px; grid-template-columns: repeat(3,1fr);}

.serviceList li .img{ width: 100%;  min-height:27vw ;}
.serviceList li:nth-child(2n){ flex-direction: row-reverse;}
.serviceList li:first-child .more,.serviceList li:last-child .more{ display: none !important;}

.mainLeft{  width: 26%;}
.mainRight{ width: 74%;}
.proSearch{ height: 4.6vw; background: url(../images/proSearchIcon.png) no-repeat left center; background-size: 5.5% auto;}

/* white-space: nowrap; */

.soluNav{ position: sticky; left: 0; top: 1vw;}
.soluNav li .firstNav a{ height:5.2vw;}
.soluNav li dl{   display: none;}
.soluNav li dl .iconfont{ transform: translateX(-1vw); opacity: 0; -webkit-transform: translateX(-1vw); -moz-transform: translateX(-1vw); -ms-transform: translateX(-1vw); -o-transform: translateX(-1vw); }

.soluNav li dl a.on{ color: var(--color);}
.soluNav li dl a.on .iconfont{ transform: translateX(0); opacity: 1; -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); }

.soluNav li.on .firstNav a{ font-size: 1.4em; font-weight: bold; }
.soluNav li.on .firstNav a:hover{  }
.soluNav li.on .icon-add:before {
    content: "\e681";
  }
  .proNavShow.close .iconfont:before {
    content: "\e689";
  }

  .soluNavShow.close .iconfont:before {
    content: "\e689";
  }
  /* white-space: nowrap; */
.proNav{ position: sticky; left: 0; top: 1vw;}
.proNav li .firstNav a{ height:5.2vw;}
.proNav li .firstNav .proNavIcon{ flex-shrink: 0; transform: translateX(-1vw); opacity: 0; -webkit-transform: translateX(-1vw); -moz-transform: translateX(-1vw); -ms-transform: translateX(-1vw); -o-transform: translateX(-1vw); }
.proNav li:hover .firstNav .proNavIcon,.proNav li.on .firstNav .proNavIcon{ transform: translateX(0); opacity: 1; -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); }
.proNav li.on a{ font-size: 1.4em; font-weight: bold;}

.prolist li .img{ width: 100%; height: 0; padding-bottom: 80%;}
.prolist li:hover{ box-shadow: 0 0 15px rgba(0,0,0,.15);}

.prolist2{display: grid; grid-gap: 20px; grid-template-columns: repeat(3,1fr);}
.prolist2 li{min-width:0}
.prolist2 li .img{ width: 100%; height: 0; padding-bottom: 80%;}
.prolist2 li:hover{ box-shadow: 0 0 15px rgba(0,0,0,.15);}


/*  */

.proDetailBan{ background: url(../images/proDetailBg.jpg) no-repeat center center / cover;}
.proDetaiSwiper .swiper-slide .img{ width: 100%; height: 0; padding-bottom: 70%;}
.proDetailBan .bottom{ position: absolute; bottom: 5%; left: 50%; transform: translateX(-50%); z-index: 15; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); }
.proDetailBan .next:hover,.proDetailBan .prev:hover{  background: var(--color); color: #fff;}
.proDetailBan .myPagination .swiper-pagination-bullet{ background: #fff; opacity: 1;}
.proDetailBan .myPagination .swiper-pagination-bullet.swiper-pagination-bullet-active{ background: var(--color);}

.proPlay{ width: 100px; position: absolute ;right: 0; top: 0; z-index: 20;}
.FeaturesUl{ display: grid; grid-gap:  40px 25px; grid-template-columns: repeat(3,1fr);}
.FeaturesUl li { min-width:0 ; border-radius:10vw ; -webkit-border-radius:10vw ; -moz-border-radius:10vw ; -ms-border-radius:10vw ; -o-border-radius:10vw ; }
.FeaturesUl li .left{ width: 38%;}
.FeaturesUl li .left .img{ width: 100%; height: 0; padding-bottom: 100%;}
.FeaturesUl li .right{ width: 62%;}
.FeaturesUl li:hover{ box-shadow: 0 0 15px rgba(221, 44, 27, .25);}

.parameters table tr td{ background: #fff; height: 4.3em;   padding: 0 2em; }
.parameters table tr:first-child td{ background: #000; color: #fff; font-weight: bold;} 
.parameters table tr:nth-child(2n) td{ background: #f5f5f5;}

.parametersSolu table tr td{ border: 1px solid #e5e5e5 ; text-align: center; background: #fff; height:3.5em;   padding: 0 2em; }
.parametersSolu table tr:first-child td{background: #f5f5f5; font-weight: bold;} 
 

.proPage a{ height: 7.8vw; min-height: 50px;}


.loginBg{ background: url(../images/loginBg.jpg) no-repeat center center / cover; width: 100vw; height: 100vh;  overflow: hidden;}
.loginLogo{ width: 10vw; min-width: 100px} 

.loginBox{ width: 90%; max-width: 600px;}
.loginBox input{ height: 4em;}

.none{ display: none;}
.loginNavUl li{ width: 23%; height: 500px;}
.loginNavUl li.on{ width: 50%;}
.loginNavUl li .loginNavIcon-r{ position: absolute; bottom: 0; right: 0; height: 50%; transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.loginNavUl li .loginNavIcon{ height: 4vw; min-height: 40px;}
.loginNavUl li.on .left { align-items: flex-start; padding-left: 3vw; padding-right: 3vw;}
.loginNavUl li.on .left .top{ text-align: left;}
.loginNavUl li.on .left .top .tit{ font-size: 1.8em; margin-top: 0;} 
.loginNavUl li.on .left .top .desc{ opacity: 1;}
.loginNavUl li.on .loginNavIcon-r{ opacity: .2;}
.loginNavUl li.on .loginNavIcon{  display: none;}
.loginNavUl li.on .more { width: 8em;  background: var(--color); color: #fff;}
.loginNavUl li.on .more .none{ display: block;}
.loginNavUl li.on .more:hover{ letter-spacing: 2px;}


.adminBan::before{ display: block; content: ''; width: 100%; height: 25%; background-image: linear-gradient(to bottom,rgba(0,0,0,.5),transparent); position: absolute; left: 0; top: 0; z-index: 2; }
.adminBan .title{ margin-top: 10vw; }

.brochureBanUl li{ background: linear-gradient(225deg, transparent 3.8vw, #f5f5f5 0 );position: relative;  border-radius: 0.5em;}
.brochureBanUl li::after{
    content: "";
    position: absolute;
    right: 0px;
    top:0px;
    background: linear-gradient(-135deg, transparent 50%, #fafafa 0);
    width: 5vw;
    height:  5vw;
    border-bottom-left-radius: 4px;
    box-shadow: -0.2em 0.2em 0.2em rgba(0,0,0,.15);
} 

.brochureBanUl li h1{ height: 5em;}
.brochureBanUl li:hover{ transform: translateY(-6px); -webkit-transform: translateY(-6px); -moz-transform: translateY(-6px); -ms-transform: translateY(-6px); -o-transform: translateY(-6px); }

.brochureLeft{ width: 20%; max-width: 360px;}
.brochureNav{ position: sticky; left: 0; top: 0;} 
.brochureNav a{ height: 5vw; min-height: 48px;}
.brochureNav a.on{ color: var(--color);}
.brochureNav .iconfont{ font-size: .6em;}

.brochureRight{ width:73% ;}
.pdfIcon{ width: 1.5em;}
.manualUl li:hover{ box-shadow: 0 0 15px rgba(221, 44, 27, .1);}
.videoUl{ display: grid; grid-gap: 3vw 1.5vw; grid-template-columns: repeat(3,1fr);}
.videoUl li {min-width:0}
.videoUl li .videoPlay{ filter: grayscale(100%) brightness(500%); -webkit-filter: grayscale(100%) brightness(500%); } 
.videoUl li  .img{ width: 100%; height: 0; padding-bottom: 72.7%;}
.videoPlay{ position: absolute; left: 50%; z-index: 10; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }
.videoUl li:hover .img img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }
.videoUl li:hover .videoPlay{ filter: none; -webkit-filter: none; } 

.fullNav{ height: 5vw; min-height: 48px; border-bottom: 2px solid #000;}
.fullNav .iconfont{ font-size: .8em;}
.fullNav dl{position:absolute; ;  width: 100%;top:100%;left: 0; background:#fff;   -webkit-box-shadow:0 13px 42px 11px rgba(0,0,0,.15);box-shadow:0 13px 42px 11px rgba(0,0,0,.15); border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
/* nav  li dl:before{content:"";position:absolute;border-width:0 9px 9px;border-style:solid;border-color:transparent transparent #f6f1e1;top:-9px;left:50%;margin-left:-9px} */
.fullNav dl{ pointer-events: none; visibility:hidden; opacity:0; filter:alpha(opacity=0); transform:  translateY(20px); -ms-transform:  translateY(20px); -o-transform:  translateY(20px); -webkit-transform:  translateY(20px); -moz-transform:  translateY(20px); transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; }
.fullNav:hover dl{ pointer-events: auto; visibility:visible; opacity:1; filter:alpha(opacity=100); transform:translateY(0); -ms-transform:translateY(0); -o-transform:translateY(0); -webkit-transform:translateY(0); -moz-transform:translateY(0); }

.fullSelectBox{ }
.fullSelect{height: 5vw; min-height: 48px;border-bottom: 2px solid #000;}

.fullSelectBox .layui-form-select{ width: 100%;border-bottom: 2px solid #000;}
.fullSelectBox  .layui-form-select .layui-input{height: 5vw; min-height: 48px; background: none; border: none; font-size: 100%;}
.fullSelectBox .layui-form-select dl{ top: 100%;}
.fullSelectBox .layui-form-select dl dd,.fullSelectBox  .layui-form-select dl dt{ line-height: 3;}
.fullSelectBox  .layui-input:focus{ box-shadow:  none;}

/* .fullSelect::before{ display: block;  content: "\e689"; font-family: "iconfont" !important; width: 2em; height: 2em; position: absolute; right: 0; top: calc(50% - 1em);} */
.fullSelect+.iconfont{ position: absolute; right: 0; top:50%  ; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.fullSearch input.keys{height: 5vw;min-height: 48px;}

.fullSearch{ height: 5vw;min-height: 48px; border-bottom: 2px solid #000;}
.fullUl li .img{ width: 100%; height: 0; padding-bottom:80%;}
.fullUl li .more{ height: 4vw; border-top: 2px solid var(--color);}
.fullUl li .text{ position: absolute; left: 0; right: 0; bottom: 0; transform: translateY(4.2vw); -webkit-transform: translateY(4.2vw); -moz-transform: translateY(4.2vw); -ms-transform: translateY(4.2vw); -o-transform: translateY(4.2vw); }
.fullUl li:hover .text{ transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); }
.fullUl li:hover{ box-shadow: 0 0 15px rgba(221, 44, 27, .1);}


/* .layui-btn { border: 1px solid transparent;padding: 0 18px;background-color: #009688;color: #fff;white-space: nowrap;text-align: center;font-size: 14px;border-radius: 2px;cursor: pointer} */
.layui-btn-news:hover {opacity: .8;filter: alpha(opacity=80); }
.brochureDetail .text{ padding-bottom: 5.7vw;}
.brochureDetail{ background: url(../images/brochureDetailBg.jpg) no-repeat center bottom 3.7vw   ;}
.brochureDetailTit::after{ display: block; content: ''; width: 5px; height:80%; position: absolute; left: 0; top: 10%; background:var(--color) } 

/*  */

/* 喜欢的颜色 */
.radio-label,.radio-check { position: relative;}
.radio-label input[type="radio"] {
  appearance: none; /*清楚默认样式*/
  -webkit-appearance: none;
  /* opacity: 0; */
  outline: none;
  position: absolute;
  z-index: 2;
  width: 6px;
  height: 6px;
  top: calc(50% - 3px);
  left: 10px;
  border-radius: 50%;
  background:  ; 
}
.radio-label label {  }
.radio-label input[type="radio"]:checked {
  opacity: 0;
}
.radio-label input[type="radio"]:checked + label {
  color: #fff;
  background-color: var(--color);
}
.radio-label input[type="radio"]:checked + label::after {  display: none; }
 
.radio-label input[type="checkbox"] {  cursor: pointer;
  appearance: none; /*清楚默认样式*/
  -webkit-appearance: none;
  /* opacity: 0; */
  outline: none;
  position: absolute;
  z-index: 2;
  width: 1.8em;
  height: 1.8em;
  top: calc(50% - .9em);
  left: 0;
 
   border: 1px solid #e5e5e5;
}
.radio-label input[type="checkbox"] + label{ padding-left: 2em;}
.checkbox-labels{ padding-left:2em;}
.radio-label input[type="checkbox"]:checked {
   background:  url(../images/checked.jpg) no-repeat center center / 100% 100%
}
 
.fifteenTopBg{  background: url(../images/fifteenTopBg.png) no-repeat bottom right / 70% auto #fff;}
.fifteenTopImg{ height: 30vw; min-height: 320px;}
.magnifyIcon{ position: absolute; top: 0; right: 0; width: 1.5vw; height: 1.5vw; min-width: 20px; min-height: 20px; z-index: 10;}
.accessoriesInfo td{ border: 10px solid #f5f5f5; background: #fff; text-align: center; padding-left: 1em; padding-right: 1em;}
.accessoriesInfo thead tr td{ background: var(--color); color: #fff; font-weight: bold; height: 70px; text-align: center;}
.accessoriesInfo td .img{ width: 7.2vw; height: 7.2vw; }
.input-area  button{ width: 2em; height: 2em;}
.input-area .number{ width: 3em;}
.accessoriesInfo table tr td:last-child{ width: 380px;}

.pop{ width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: 999; display: none;}
.pop .bg{ background: rgba(0,0,0,.5);}
.pop .con{   position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 15; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }
.w56{ width: 56%;}
.proPop .con{ max-width: 1000px; width: 90%;   }
.pwdPop .con{ max-width:620px; width: 90%;   }
.h-70{ height: 70px;}

.infoSwiper .img{ width: 100%; height: 0; padding-bottom: 100%;}


input.checkboxInput[type="checkbox"] {  cursor: pointer;
  appearance: none; /*清楚默认样式*/
  -webkit-appearance: none;
  /* opacity: 0; */
  outline: none;
  
  z-index: 2;
  width: 1.8em;
  height: 1.8em;
  
 
   border: 1px solid #aaa;
}
 
input.checkboxInput[type="checkbox"]:checked { border-color: var(--color);
   background:  url(../images/checked.jpg) no-repeat center center / 100% 100% var(--color)
}

.accessoriesCart td{  border-bottom: 1PX solid #e5e5e5; background: #fff; text-align: center; padding-left: 1em; padding-right: 1em;}
.accessoriesCart thead tr td{  font-weight: bold; height: 70px; text-align: center;}
.accessoriesCart td .img{ width: 7.2vw; height: 7.2vw;}
.accessoriesCart tr td:nth-child(2){ text-align: left; width: 24%;}
.accessoriesCart tr td:nth-child(1) { text-align: left;  }
.accessoriesCart .input-area {  width: 7em;}
.accessoriesCart .input-area  button{ width: 2em; height: 1.5em;}
/* .input-area .number{ width: 3em;} */
.deleteBtn:hover{ color: var(--color);}

.sixteenButton{ height: 4.5em;}


.settlementCon .title{ height: 5vw; min-height: 48px;}
.settlementCon td{  border-bottom: 1PX solid #e5e5e5; background: #fff; text-align: center; padding-left: 1em; padding-right: 1em;}
.settlementCon thead tr td{  background: #f5f5f5; font-weight: bold; height: 5vw;min-height: 48px; text-align: center;}
.settlementCon td .img{ width: 7.2vw; height: 7.2vw;}
.settlementCon tr td:nth-child(1){ text-align: left; width: 40%;}
 
.settlementCon .input-area {  width: 7em;}
.settlementCon .input-area  button{ width: 2em; height: 1.5em;}

.userBg{ background: url(../images/userBg.jpg) no-repeat center center / cover;}
.userNavTit a{  }
.userNavTit a.on{ font-weight: bold; color: #000;}
.userNavTit a::after{ display: none; content: ''; width: 2em; height: 5px; position: absolute; left: 50%; transform: translateX(-50%); bottom: 0; background:var(--color) ; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); }
.userNavTit a.on::after{ display: block;}

.orderItem .top{ height: 4vw; min-height: 48px;}
.orderItem .bottom .img{ width: 13vw; height: 13vw; }
.borderInfo .img{ width: 13vw; height: 13vw; }

.goodinfo .params-container {display: table;}
.goodinfo .param-item {display: table-row;}
.goodinfo .param-cell {display: table-cell;}

.goodinfo .param-cell{ line-height: 2.6;}


 
    .floatBottom{ position: fixed; bottom: 0; left: 0; right: 0; width: 100%; z-index: 100; box-shadow: 0 0 15px rgba(0, 0, 0, .1);}
    .floatBottom .info{ height: 6em; overflow: hidden;}
    .floatBottom .down.close .iconfont{ transform: rotate(180deg);}
    @media screen and (max-width:900px) { 
        .floatBottom .info .item{ flex-wrap: wrap;}
       

}

 
.videoBox video{max-width: 100%;}